[<text>
<title>boliden takes over allis-chalmers division</title>
<dateline>    stockholm, april 1 - </dateline>swedish mining and metals group
boliden ab said it would buy the mining equipment operations of
the u.s. allis-chalmers corp, amounting to more than 50 pct of
group sales, for 600 mln crowns.
    boliden president kjell nilsson told a news conference the
acquisition of the allis-chalmers unit, which he described as
the world's leading producer of equipment for the mineral
processing industry, would yield positive synergy effects for
boliden mining, metals and engineering operations.
    nilsson said the takeover will provide opportunities to
cooperate with the mining and materials handling operations of
boliden's parent company, trelleborg ab.
    he said allis-chalmers was selling out because it needed
new cash after suffering big losses in its farm equipment
operation.
    the deal is subject to approval by allis-chalmers' annual
meeting, company officials said.
 reuter
</text>]